Basic Required Packages

March 26, 2020 Contributors

Momentum 4 requires some basic dependencies to install Vertica. Run yum groupinstall base when setting up a new environment.